| Home | Libraries | People | FAQ | More

## Struct pint_base_unit

boost::units::imperial::pint_base_unit

## Synopsis

    // In header: <boost/units/base_units/imperial/pint.hpp>

    struct pint_base_unit {

      // public static functions
      static const char * name() ;
      static const char * symbol() ;
    };

## Description

### `pint_base_unit` public static functions

1.     static const char * name() ;

2.     static const char * symbol() ;